/*:root #element-id {
  margin: 400px\9;
}*/

.main_container
{
	width:1000px;
	margin:0 auto;
	margin-top:50px;
	border: 3px solid #AA0F31;
	overflow: auto;
	/*margin: 50px auto 50px 25%;*/
}
/* Add by jayshree on 4-8-2014 */
.main_container-new{
    width:1500px;
	margin:0 auto;
	margin-top:50px;
	border: 3px solid #AA0F31;
	overflow: auto;
}
.row_div
{
    /*height: 15px;*/
	margin-top:5px;
	margin-bottom:5px;
	width:auto;
}
.row_div_l{
    float: left;
text-align: left;
width: 50%;
}
.row_div_r{
    float: left;
width: 50%;
}
.row_div2
{
	margin-top:7px;
	margin-bottom:7px;
	/* line-height: 1.5;*/
}

ul{
	list-style: none;
	list-style-type: none;
}

ul li{
	list-style: none;
	list-style-type: none;
}
.cell_div
{
	margin-top:5px;
	margin-bottom:5px;
}

#simple_div {
   /* margin: 20em 0;*/
    text-align: center;
}

#horizontal_ul li
{
	display:inline;
	padding-right:20px;
}

.btnCls
{
	background: url("images/button.jpg");
	border: medium none;
    border-radius: 6px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    min-width:120px;
	height:30px;
	margin:20px;
   /* padding: 10px 20px;*/
    text-transform: uppercase;
    cursor: pointer;
    box-shadow: 1px 1px 6px 1px rgba(0, 0, 0, 0.9);
}

.col1{width:6%;}
.col2{width:20%;}
.col3{width:6%;}
.col4{width:6%;}
.col5{width:4%;}
.col6{width:5%;}
.col7{width:6%;}
.col8{width:4%;}
.col9{width:4%;}
.col10{width:5%;}
.col11{width:6%;}
.col12{width:8%;}

.btnForCashLoad
{
	margin: 10px;
	padding: 5px; 
	width: 100px; 
	white-space: normal; 
	/*background-color: #9D9D9D;*/
	background: url("../DataTables-1.9.4/examples/examples_support/themes/smoothness/images/ui-bg_highlight-soft_75_cccccc_1x100.png") repeat-x scroll 50% 50% #CCCCCC;
	cursor:pointer;
    color: #000000;
	/*background-color:#2E6E9E; 
	color: white; */
	font-weight: bold;	    
}

.serviceCallDiv{
	float: left;
	width:100%;
	margin-left: 20%;
}

.serviceCallCol1{
	width:20%;
}

.CashLoadDiv{
	float: left;
	width:100%;
	margin-left: 10%;
}

.CashLoadCol1{
	width:29%;
	padding-right:10px;
}

.CashLoadCol2{
	width:50%;
}

/*.Withdrawal
{
	background-color:green;
}

.notWithdrawal
{
	background-color:transparent;
}*/

